DOCKER(1)

NAME

docker-trust-key-load - Load a private key file for signing

SYNOPSIS

docker trust key load [OPTIONS] KEYFILE

DESCRIPTION

Load a private key file for signing

OPTIONS

-h, --help[=false]
    help for load

--name="signer"
    Name for the loaded key

SEE ALSO

docker-trust-key(1)